BODY {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
DIV {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #ffa500; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffa500; TEXT-DECORATION: underline
}
#floater {
	Z-INDEX: -1; LEFT: 0px; VISIBILITY: visible; WIDTH: 5px; POSITION: absolute; TOP: 0px
}
.mfont {
	FONT-SIZE: 14px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.title {
	FONT-WEIGHT: bolder; FONT-SIZE: 24px; COLOR: #666666; FONT-FAMILY: "Arial", "Helvetica", 
"sans-serif"; TEXT-DECORATION: none
}
.p9 {
	FONT-SIZE: 14px; LINE-HEIGHT: 120%; FONT-FAMILY: "Arial", 
"Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.newtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 18pt; COLOR: #339900; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.content {
	FONT-SIZE: 16px; COLOR: #666666; LINE-HEIGHT: 150%; FONT-FAMILY: "Arial", "Helvetica", 
"sans-serif"; LETTER-SPACING: normal
}
INPUT {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-BOTTOM-WIDTH: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 1px
}
.edit {
	BORDER-RIGHT: rgb(192,192,192) 1px solid; BORDER-TOP: rgb(192,192,192) 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: rgb(192,192,192) 1px solid; BORDER-BOTTOM: rgb(192,192,192) 1px solid; BACKGROUND-COLOR: #f7f7f7
}
SELECT {
	BORDER-RIGHT: 1px inset; PADDING-RIGHT: 1px; BORDER-TOP: 1px inset; PADDING-LEFT: 1px; FONT-SIZE: 9pt; PADDING-BOTTOM: 1px; BORDER-LEFT: 1px inset; PADDING-TOP: 1px; BORDER-BOTTOM: 1px inset; HEIGHT: 18px; BACKGROUND-COLOR: #eeeeed
}
